.calendarBox {
    position: absolute;
    display: inline-block;
    width: auto;
    background-color: var(--baseColorGreen01);
}
.calendarBox td{
    border:none;
}
.calendarBox.month-1 {
    top: 0px;
    transform: translate(-50%, -0%);
    border: none;
    left: 25%;
}
.calendarBox.month-2 {
    top: 0px;
    transform: translate(-50%, -0%);
    border: none;
    left: 75%;
}

.calendarBox .days td{
	transition: background-color 0.5s, color 0.5s;
	padding: 2px 10px;
	text-align: left;
	border-radius: 3px;
    cursor:pointer;
}
.calendarBox .days .inactive {
    background-color: #ccc;
    border-radius: unset;
    cursor: not-allowed;
}
.calendarBox .days td.active:hover{
    background-color: var(--baseColorGreen00);
	color: #fff;
}

.calendHeader td.calendHeader {
    text-align: center;
    cursor: auto;
    font-style: italic;
}
.calendarBox .calendHeader td span {
    font-weight: 600;
    font-style: normal;
}
.calendarBox .leftArrow {
    background-image: url(../img/arrows_javitva.png);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: -10px 4px;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background-color: var(--baseColorGreen01);
    cursor: pointer;

}
.calendarBox .rightArrow {
    background-image: url(../img/arrows_javitva.png);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: -50px 4px;
    width: 20px;
    height: 20px;
    float: right;
    border-radius: 20px;
    background-color: var(--baseColorGreen01);
    cursor: pointer;

}
.calendarBox .calendHeader .headyear.opener {
    padding-right: 13px;
    background-image: url(../img/arrows_javitva_vert.png);
    background-repeat: no-repeat;
    background-position: right -65px;
    background-size: 12px 100px;
    cursor: pointer;
}
#yearBox {
    position: absolute;
    background-color: var(--baseColorGreen00);
}
#yearBox .tdyear {
    text-align: center;
    cursor: pointer;
}
#yearBox .tdyear.inactive {
    cursor: not-allowed;
}
#yearBox .tdyear.inactive:hover {
    cursor: not-allowed;
    background-color: transparent;
}

.calendarBox .daynames td {
    border-bottom: 0px solid #303030;
	padding: 3px 10px;
    font-size: 10px;
    color: #666;
    font-style: italic;
}
.calendarBox .nowDay {
    color: #f00;
}
.calendarBox.month-1 .rightArrow {
	/*display: none;*/
}
.calendarBox.month-2 .leftArrow {
	display: none;
}
.calend-aktDate {
	position: relative;
	display: inline-block;
	margin-top: 10px;
	font-size: 14px;
	color:  #f00;
}
.naptar-elvalaszto {
    position: absolute;
    width: 1px;
    height: 55%;
    display: inline-block;
    transform: translate(-50%, 0%);
    left: 50%;
    top: 50px;
    background-image: url(../img/calendar_vertical_line_ccc.jpg);
}